@CHARSET "UTF-8";

html, body {
	width: 100%;
	height: 100%;
}

body {
	background: url("../demoresponsive_hotel_bin/main_bg.png") repeat top center;
	font-family: 'Raleway', 'Helvetica Neue', Helvetica, Arial, Verdana, sans-serif;
	font-weight: 300;
	font-size: 14px;
	line-height: 20px;
	color: #646363;
}



/*
 * Typography
 */
a {
	color: #898998;
}

a:hover {
	color: #744c4c;
}

#main b, #main strong {
	font-weight: 700;
}

h1, h2, h3 {
	color: #744c4c;
	font-weight: 100;
	text-transform: uppercase;
}

h1 {
	font-size: 2em;
	line-height: 1.75em;
	margin-top: 0; 
}

h2 {
	font-size: 1.5em;
	line-height: 1em;
}

h3 {
	font-size: 1.1em;
	line-height: 1em;
}

*::selection {
	background-color: #744c4c;
	color: #ffffff;
}
*::-moz-selection {
	background-color: #744c4c;
	color: #ffffff;
}



/*
 * Structure
 */

ul, ol {
	padding: 0;
	margin: 0;
}

#main {
	padding: 120px 0 0;
}

#main > div {
	clear: both;
	float: left;
	width: 100%;
}

#topBlock {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 120px;
	z-index: 90;
	background-color: #ffffff;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f5f5f5), to(#ffffff));
	background: -webkit-linear-gradient(top, #ffffff, #f5f5f5);
	background: -moz-linear-gradient(top, #ffffff, #f5f5f5);
	background: -ms-linear-gradient(top, #ffffff, #f5f5f5);
	background: -o-linear-gradient(top, #ffffff, #f5f5f5);
	box-shadow: 0 0 15px rgba(0,0,0,0.20);
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,0.20);
	-moz-box-shadow: 0 0 15px rgba(0,0,0,0.20);
}

.ie7 #topBlock, .ie8 #topBlock {
	border-bottom: 1px solid #ccc;
}

#centralBlock {}

#contentBlock {
	background-color: #ffffff;
	box-shadow: 0 0 15px rgba(0,0,0,0.20);
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,0.20);
	-moz-box-shadow: 0 0 15px rgba(0,0,0,0.20);
}

.ie7 #contentBlock {
	float: none;
	clear: none;
}

#bottomBlock {
	text-align: center;
}

.holder {
	max-width: 80%;
	margin: 0 auto;
	position: relative;
}

#scroll-top {
	position: fixed;
	background: #744c4c;
	background: rgba(116,76,76,0.5);
	color: #ffffff;
	font-size: 0.8em;
	line-height: 1em;
	font-weight: 700;
	width: 50px;
	height: 35px;
	padding-top: 15px;
	z-index: 999;
	bottom: 5%;
	right: 1.5%;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	text-align: center;
	cursor: pointer;
	display: none;
}

#scroll-top:hover {
	background: #744c4c;
}



/*
 * top block
 */

.hotellogo {
	float: left;
	width: 15%;
	min-width: 175px;
	height: 120px;
	text-indent: -9999px;
	background: url("../demoresponsive_hotel_bin/hotel_logo.png") no-repeat center center;
	background-size: 100% auto;
}

.ie7 .hotellogo, .ie8 .hotellogo {
	background: url("../demoresponsive_hotel_bin/hotel_logo_ie.png") no-repeat 0 center;
}

.languages {
	float: right;
	background: #ffffff url("../demoresponsive_hotel_bin/down.png") no-repeat right center;
	padding-right: 20px;
	position: absolute;
	top: 27px;
	right: 0;
}

.languages select {
	background: transparent;
	border: 0 none;
	border-radius: 0;
	-webkit-appearance: none;
	font-family: 'Raleway', 'Helvetica Neue', Helvetica, Arial, Verdana, sans-serif;
	font-weight: 700;
	line-height: 20px;
	color: #bababa;
	text-decoration: underline;
}

#topBlock .hoteladdress {
	float: right;
	width: 50%;
	text-align: right;
	margin: 5px 0;
	display: none;
	z-index: 20;
}

.hoteladdress {
	font-weight: 700;
}

.hoteladdress address {
	font-style: normal;
}

#topBlock .hoteladdress address a {
	/*width: 0;
	height: 23px;*/
	display: inline-block;
	background-size: auto 85%;
	overflow: hidden;
	margin-left: 5px;
	border: 1px solid #bababa;
	width: 0;
	height: 12px;
	padding: 5px 0 5px 28px;
}

.address {
	background: url("../demoresponsive_hotel_bin/pin.png") no-repeat center center; 
}

.phone {
	background: url("../demoresponsive_hotel_bin/phone.png") no-repeat center center; 
}

.navigation {
	float: right;
	clear: right;
	width: 80%;
	height: 47px;
	overflow: hidden;
	text-align: right;
	margin: 74px 0 0;
}

.navigation li {
	display: inline-block;
	padding-bottom: 27px;
}

.ie7 .navigation li {
	display: inline;
	margin: 0 6px;
}

.navigation li:after {
	content: "";
	display: inline-block;
	width: 3px;
	height: 3px;
	margin: 0 8px 4px;
	background: #646363;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}

.navigation li:last-child:after {
	display: none;
}

.navigation li a {
	text-transform: uppercase;
	text-decoration: none;
}

.navigation li a:hover, .navigation .active a {
	color: #744c4c;
	padding-bottom: 23px;
	border-bottom: 5px solid #744c4c;
}

/* toggle menu */
#toggleNav {
	border: 1px solid #bababa;
	color: #bababa;
	background: #ffffff url("../demoresponsive_hotel_bin/down.png") no-repeat 95% center;
	width: 97%;
	padding: 0.5% 1%;
	text-align: left;
	float: right;
	position: relative;
	display: none;
}

.navigation.opened {
	height: auto;
}

.opened .nav {
	display: block;
	border: 1px solid #bababa;
	overflow: hidden;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	width: 100%;
}



/*
 * central block
 */

#centralBlock .holder {
	margin-top: 40px;
	position: relative;
}

.flashContainer {
	float: left;
	width: 72.5%;
	margin: 0 5% 40px 0;
	position: relative;
}

.flashContainer .gcb_container_sized {
	height: 430px;
	border: 5px solid #ffffff;
	box-shadow: 0 0 10px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.15);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.15);
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.gcb_container {
}

.gcb_image_current, .gcb_image_next {
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-position: center;
}

.flashContainer .gcb_image_legend {
	font-family: 'Raleway', 'Helvetica Neue', Helvetica, Arial, Verdana, sans-serif;
	font-weight: 700;
	font-size: 2em;
	line-height: 24px;
	bottom: 125px;
}

.bookingGadget {
	float: right;
	width: 22.5%;
	height: 430px;
	display: none;
}

.bookingGadget .gc_sh .gc_verticalSh {
	padding: 0;
	border-bottom: 1px solid #f8f8f8;
}

.bookingGadget .gc_sh * {
	font-family: 'Raleway', 'Helvetica Neue', Helvetica, Arial, Verdana, sans-serif;
	font-weight: 300;
	font-size: 1.1em;
}

.bookingGadget .gc_sh .shortHandTitle {
	font-size: 2.2em;
	line-height: 1.1em;
	font-weight: 300;
	padding: 25px 0 20px;
	margin: 0;
	border-bottom: 1px solid #b2b2b2;
}

.bookingGadget .gc_sh .checkinLabel, .bookingGadget .gc_sh .shortHandNrNightsLabel {
	margin: 0 0 10px;
}

.bookingGadget .gc_sh .shortHandDate {
	border-top: 1px solid #f8f8f8;
	margin: 0;
	padding: 20px 0;
}

.bookingGadget .gc_sh .startDay, .bookingGadget .gc_sh .yui-menu-button button {
	height: 33px;
	line-height: 33px;
	margin: 0;
	padding: 0;
	border: 1px solid #d8d8d8;
	border-right: none;
	text-align: center;
	font-size: 1.25em;
	color: #b0b0b0;
	box-shadow: inset 0 0 5px rgba(0,0,0,0.15);
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.15);
	-moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.15);
}

.bookingGadget .gc_sh .startDay {
	width: 80%;
}

.bookingGadget .gc_sh .yui-calcontainer {
	margin: 0;
	padding: 1px;
	border: 1px solid #d8d8d8;
	box-shadow: 0 0 10px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.15);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.15);
}

.bookingGadget .gc_sh .shortHandCalendarIcon {
	width: 19%;
	height: 33px;
	float: none;
	display: inline-block;
	margin: 0;
	border: 1px solid #d8d8d8;
	border-left: none;
	background: #ffffff url("../demoresponsive_hotel_bin/be_calendar.png") no-repeat center;
	box-shadow: inset 0 0 5px rgba(0,0,0,0.15);
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.15);
	-moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.15);
}

.ie7 .bookingGadget .gc_sh .shortHandCalendarIcon {
	display: inline;
}

.bookingGadget .gc_sh .shortHandNrNights {
	padding: 0 0 20px;
}

.bookingGadget .gc_sh .yui-menu-button button {
	width: 35%;
	background: #ffffff url("../demoresponsive_hotel_bin/be_dropdown.png") no-repeat 90% center;
	padding-right: 5%;
}

.bookingGadget .shortHandButton {
	border-bottom: 1px solid #b2b2b2;
	padding-bottom: 20px;
}

.bookingGadget .gc_sh .yui-calcontainer .calheader {
	background: #744c4c;
	height: 35px;
	line-height: 35px;
	padding: 0 25px;
	font-size: 0.8em;
}

.bookingGadget .gc_sh .yui-calendar .calnavright, .bookingGadget .gc_sh .yui-calendar .calnavleft {
	background: url("../demoresponsive_hotel_bin/be_arrows.png") no-repeat center 0;
	width: 25px;
	height: 35px;
}

.bookingGadget .calweekdayrow {
	background: #d8d8d8;
}

.bookingGadget .gc_sh .yui-calendar .calweekdaycell {
	border: none;
	color: #ffffff;
	font-size: 18px;
	margin: 0;
}

.bookingGadget .gc_sh .yui-calendar .calnavleft {
	background-position: center -35px;
}

.bookingGadget .gc_sh .yui-calendar .calcell {
	font-size: 18px;
	padding: 3px 6px;
	color: #b0b0b0;
}

.bookingGadget .gc_sh .yui-calendar .selected, .bookingGadget .gc_sh .yuimenu li:hover {
	background: #744c4c;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}

.bookingGadget .gc_sh .yui-calendar .selectable a:hover {
	color: #72ae71;
}

.bookingGadget .gc_sh .yui-calendar .selected a:hover {
	color: #ffffff;
}

.bookingGadget .gc_sh .yuimenu .bd {
	width: auto;
	margin: 0;
	padding: 0;
	border: none;
	background: none;
}

.bookingGadget .gc_sh .yuimenu .bd ul {
	background: #ffffff;
	padding: 5px 15px;
	border: 1px solid #d8d8d8;
	text-align: center;
	box-shadow: 0 0 10px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.15);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.15);
}

.bookingGadget .gc_sh .yuimenu a:hover, .bookingGadget .gc_sh .yuimenu li:hover a {
	color: #ffffff;
}

.bookingGadget .gc_sh .shortHandCheckRates, #topBlock .shortHandCheckRates {
	width: 100%;
	height: auto;
	padding: 5%;
	font-size: 1.3em;
	font-weight: 700;
	text-transform: capitalize;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 1px 1px 0 rgba(255,255,255,0.75);
	text-shadow: -1px -1px 0 rgba(0,0,0,0.4);
	background-color: #744c4c;
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png");
	background-position: 15px center;
	background-repeat: no-repeat;
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#613f3f), to(#744c4c));
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -webkit-linear-gradient(top, #744c4c, #613f3f);
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -moz-linear-gradient(top, #744c4c, #613f3f);
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -ms-linear-gradient(top, #744c4c, #613f3f);
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -o-linear-gradient(top, #744c4c, #613f3f);
	background-position: 15px center, 0 0;
}

.ie7 .bookingGadget .gc_sh .shortHandCheckRates {
	padding-top: 2%;
	padding-bottom: 7%;
	line-height: auto;
}

.bookingGadget .gc_sh .shortHandCheckRates:hover, .bookingGadget .booknow:hover {
	background-color: #72ae71;
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#5f915e), to(#72ae71));
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -webkit-linear-gradient(top, #72ae71, #5f915e);
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -moz-linear-gradient(top, #72ae71, #5f915e);
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -ms-linear-gradient(top, #72ae71, #5f915e);
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -o-linear-gradient(top, #72ae71, #5f915e);
}

.bookingGadget .gc_sh .shortHandCheckRates.fixed {
	border: none;
	color: #ffffff;
	width: auto;
	padding: 0.5% 1% 0.5% 30px;
	margin: 0 -30% 0 0;
	position: fixed;
	top: 20px;
	right: 50%;
	z-index: 900;
	font-size: 0.8em;
	background-size: auto 35%, auto;
	-webkit-background-size: auto 35%, auto;
	-moz-background-size: auto 35%, auto;
}

.bookingGadget .gc_sh .shortHandTitle,
.bookingGadget .gc_sh .checkinLabel, .bookingGadget .gc_sh .shortHandNrNightsLabel {
	text-shadow: 1px 1px 0 rgba(255,255,255,0.75);
}

.quicklinks {
	float: left;
	clear: both;
	height: 30px;
	margin: -30px 0 0;
	background: #ffffff;
}

.ie7 .quicklinks {
	float: none;
}

.quicklinks ul {
	padding: 0 10px;
}

.quicklinks li {
	display: inline-block;
	line-height: 30px;
}

.ie7 .quicklinks li {
	float: left;
	margin: 0 5px;
}

.quicklinks li:after {
	content: "";
	display: inline-block;
	width: 3px;
	height: 3px;
	margin: 0 5px 4px;
	background: #bababa;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}

.quicklinks li:last-child:after {
	display: none;
}

.quicklinks li a {
	font-weight: 700;
	text-decoration: none;
	color: #bababa;
}

.quicklinks li a:hover {
	text-decoration: underline;
	color: #744c4c;
}



/*
 * content block
 */

#contentBlock .holder {
	margin-top: 40px;
	margin-bottom: 40px;
}

#imagelinksHolder {
	margin: 0 -1.5%;
	overflow: hidden;
}

#imagelinksHolder .imagelinkgadget {
	background: #f1f1f1;
	border-bottom: 5px solid #744c4c;
	text-shadow: 1px 1px 0 rgba(255,255,255,0.75);
}

.imagelinkgadget {
	float: left;
	position: relative;
	width: 30%;
	height: 160px;
	margin: 0 1.5%;
}

.imagelinkgadget a {
	text-decoration: none;
	display: block;
}


.imgImageWrapper {
	float: left;
	width: 35%;
	overflow: hidden;
	height: 160px;
	margin: 0 5% 0 0;
}


.imgImageWrapper img {
	width: 100%;
	height: 100%;
}

.imgTitle {
	font-size: 1.5em;
	font-weight: 700;
	padding: 5% 0 1.5%;
}

.imgDescription {
	font-size: 0.9em;
}

.imgLink {
	position: absolute;
	bottom: 10px;
	left: 40%;
}

.imgLink a {
	background: url("../demoresponsive_hotel_bin/more.png") no-repeat 0 center;
	padding-left: 15px;
}

/* medium size */
.medium-image {
	width: 48.5% !important;
	height: 295px;
	margin: 3% 3% 3% 0;
}

.medium-image:nth-child(even) {
	margin-right: 0;
}

.medium-image .imgImageWrapper {
	float: none;
	width: 100%;
	height: 150px;
	margin: 0;
}

.medium-image .imgLink {
	left: 0;
}

/* large size */
.large-image {
	width: 100% !important;
	height: auto;
	margin: 3% 0;
	padding: 3% 0;
	border-top: 1px solid #bababa;
	border-bottom: 1px solid #bababa;
}

.large-image .imgImageWrapper {
	float: none;
	width: 100%;
	height: 265px;
	margin: 0;
}

.large-image .imgTitle {
	padding: 1.5% 0;
}

.large-image .imgLink {
	position: relative;
	left: auto;
	bottom: auto;
	margin: 1.5% 0 0;
}

.content {
	width: 65%;
	float: left;
	margin: 0 3.3% 0 0;
	text-align: justify;
}

.container {
	margin: 40px 0;
	overflow: hidden;
}

.content ul, .content ol {
	margin: 10px 0 10px 15px;
	clear: both;
}

#sidebar {
	width: 30.7%;
	float: left;
	background: #f1f1f1;
	overflow: hidden;
}

#sidebar > * {
	margin: 0 7%;
}

#sidebar > div {
	padding: 7% 0;
	clear: both;
	border-top: 1px solid #fbfbfb;
	border-bottom: 1px solid #b2b2b2;
	overflow: hidden;
}

#sidebar > div:first-of-type {
	border-top: none;
}

#sidebar > div:last-of-type {
	border-bottom: none;
}

#sidebar p, #sidebar h1, #sidebar h2, #sidebar h3 {
	margin-top: 0;
	margin-bottom: 0;
}

/* promotion widget */
.promotionsgadget {
	padding: 0 0 7%;
}

.prgWrapper {
	position: relative;
	padding: 0 0 30px 40%;
}

.prgTitle {
	font-size: 1.5em;
	color: #744c4c;
	font-weight: 700;
	padding: 5% 0 1.5%;
}

.prgImgWrapper {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 35%;
	overflow: hidden;
}

.prgImgWrapper img {
	width: auto;
	height: 100%;
}

.prgDescription {
	font-size: 0.9em;
}

.prgClick {
	position: absolute;
	bottom: 0;
	left: 40%;
	font-size: 0.9em;
	background: url("../demoresponsive_hotel_bin/more.png") no-repeat 0 center;
	padding-left: 15px;
}

/* promo on content */
.content .promotionsgadget {
	background: #f1f1f1;
	padding: 1.5%;
}

.content .prgWrapper {
	padding-left: 25%;
}

.content .prgTitle {
	padding-top: 1.5%;
}

.content .prgImgWrapper {
	width: 20%;
}

.content .prgImgWrapper img {
	width: 100%;
	height: auto;
}

.content .prgClick {
	left: 25%;
}

/* promo on banner */
#main .flashContainer .promotionsgadget {
	background: #744c4c;
	color: #ffffff;
	bottom: 5px;
	left: 5px;
	width: auto;
	right: 5px;
	padding: 3%;
}

#main .flashContainer .promotionsgadget .prgWrapper {
	padding: 0;
}

#main .flashContainer .promotionsgadget .prgTitle {
	color: #ffffff;
	padding: 0 0 1%;
	font-size: 2em;
}

#main .flashContainer .promotionsgadget .prgImgWrapper {
	display: none;
}

#main .flashContainer .promotionsgadget .prgDescription {
	font-size: 1.25em;
}


#main .flashContainer .promotionsgadget .prgClick {
	bottom: 50%;
	left: auto;
	right: 3%;
	padding: 0;
	margin: 0 0 -7px;
	text-indent: -9999px;
	width: 10px;
	height: 14px;
	background: url("../demoresponsive_hotel_bin/book.png") no-repeat 0 0;
}

/* product on sidebar */
#main #sidebar .productContainer.voucher {
	width: auto;
	height: auto;
	padding: 7% 0 30px 35%;
}

#main #sidebar .productContainer.voucher .roomName {
	position: relative;
	top: auto;
	left: auto;
	background: none;
}

#main #sidebar .productContainer.voucher .roomName h2 {
	margin: 0;
	padding: 0;
}

#main #sidebar .productContainer.voucher .minRate {
	width: 100%;
	text-align: left;
	position: relative;
	top: auto;
	right: auto;
}

#main #sidebar .productContainer.voucher .roomPhoto {
	position: absolute;
	top: 15%;
	bottom: 15%;
	left: 0;
	width: 35%;
	overflow: hidden;
}

#sidebar .pgContainer {
	float: none;
	width: 100%;
	height: 100%;
	margin: 0;
	padding-top: 0;
}

#sidebar .roomPhoto .pgContainer .pgImage a {
	height: 100%;
	min-height: 80px;
}

#main #sidebar .productContainer.voucher .roomPhoto .pgContainer a label,
#main #sidebar .productContainer.voucher .roomPhoto .pgContainer a span {
	display: none;
}

#main #sidebar .productContainer.voucher .promotions-termsActions {
	position: absolute;
	bottom: 10%;
	left: 40%;
	width: auto;
}

#main #sidebar .productContainer.voucher .promotions-termsActions .promotions-bgLink {
	font-size: 0.9em;
	background: url("../demoresponsive_hotel_bin/more.png") no-repeat 0 center;
	padding-left: 15px;
}


/* facebook widget */
.facebookLikeBox {}

.facebookLikeBox iframe {
	width: 100% !important;
}

/* weather gadget */
#main .weather-gadget {
	width: 86%;
}

#main .weather-shell {
	font-family: 'Raleway', 'Helvetica Neue', Helvetica, Arial, Verdana, sans-serif;
}

#main .weather-conditions {
	width: 45%;
	height: auto;
}

#main .weather-conditions .weather-image {
	width: 100%;
}

#main .weather-forecast {
	width: 55%;
}

#main .weather-today, #main .weather-tomorrow {
	width: 50%;
	margin-top: 5px;
}

/* tripadvisor widget */
.tasidebar {
	border-bottom: none !important;
}

.tasidebarwrapper {}

#TA_mini_pane {
	background: #fbfbfb;
	font-size: 0.75em;
	margin: 3% 0 0;
	width: 100%;
}

#TA_mini_pane td {
	padding: 1% 5%;
	line-height: 1.5em;
}

.ie10 #TA_mini_pane td img, .ie9 #TA_mini_pane td img, .ie8 #TA_mini_pane td img,
.gecko #TA_mini_pane td img {
	width: 100%;
	height: auto;
}

#TA_mini_pane td a {
	text-decoration: none;
}



/*
 * bottom block
 */

#bottomBlock a {
	text-decoration: none;
}

.socialmedia {
	margin: 3% 0 1.5%;
}

.socialmedia li {
	display: inline-block;
	width: 24px;
	height: 24px;
	line-height: 24px;
	margin: 0 1.5%;
	text-indent: -9999px;
	background: url("../demoresponsive_hotel_bin/socialmedia_ic.png") no-repeat 0 0;
	overflow: hidden;
}

.ie7 .socialmedia li {
	display: inline;
}

.socialmedia li a {
	display: block;
}

.socialmedia .facebook {
	background-position: 0 -24px;
}

.socialmedia .twitter {
	background-position: 0 0;
}

.socialmedia .tripadvisor {
	background-position: 0 -120px;
}

.socialmedia .newsletter {
	background-position: 0 -144px;
}

.socialmedia .sharethis {
	background: none;
}

.socialmedia .sharethis {
	text-indent: 0;
}

#bottomBlock .hoteladdress {
	padding: 0 0 3%;
	border-bottom: 1px solid #b2b2b2;
}

#bottomBlock .hoteladdress a {
	background: none;
	display: block;
}

.footerMenu {
	padding: 3% 0;
	border-top: 1px solid #fbfbfb;
}

.footerMenu li {
	display: inline;
}

.footerMenu li:after {
	content: "";
	display: inline-block;
	width: 3px;
	height: 3px;
	margin: 0 0.5% 4px;
	background: #646363;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}

#seals {
	width: 100%;
	height: 45px;
	background: url("../demoresponsive_hotel_bin/seals_bg.png") repeat-x 0 0;
	overflow: hidden;
}

.powered {
	float: left;
	line-height: 45px;
}

.security {
	float: right;
}



/*
 * if page has no banner
 */

#centralBlock.noBanner .holder {
	margin-top: 20px;
}

.noBanner .flashContainer {
	display: none;
}

.noBanner .bookingGadget {
	width: 100%;
	height: auto;
	padding: 15px 0 30px;
}

.noBanner .bookingGadget .gc_sh .gc_verticalSh {
	border: none;
}

.noBanner .bookingGadget .gc_sh * {
	font-size: 1em;
}

.noBanner .bookingGadget .gc_sh .shortHandTitle {
	font-size: 1.25em;
	padding: 0;
	border: none;
	float: left;
	width: 30%;
	line-height: 35px;
}

.noBanner .bookingGadget .gc_sh .shortHandDate, .noBanner .bookingGadget .gc_sh .shortHandNrNights {
	float: left;
	border: 0;
	padding: 0;
	clear: none;
}

.noBanner .bookingGadget .gc_sh .shortHandDate {
	width: 30%;
}

.noBanner .bookingGadget .gc_sh .startDay {
	width: 50%;
}

.noBanner .bookingGadget .gc_sh .shortHandNrNights {
	width: 20%;
}

.noBanner .bookingGadget .gc_sh .checkinLabel, .noBanner .bookingGadget .gc_sh .shortHandNrNightsLabel {
	float: left;
	margin-right: 10px;
	text-align: right;
	line-height: 35px;
	font-size: 0.85em;
}

.noBanner .bookingGadget .shortHandButton {
	padding: 0;
	border: none;
	float: right;
	width: 20%;
}

.ie7 .noBanner .bookingGadget .shortHandButton {
	width: 19%;
}



/*
 * room types & special offers
 */

.hotel-rooms #sidebar, .hotel-special-offers #sidebar {
	display: none;
}

.hotel-rooms .content, .hotel-special-offers .content {
	width: 100%;
	margin: 0;
}

#roomtypes, #specialoffers {
	border-top: 1px solid #b2b2b2;
	padding-top: 3%;
	margin: 0 -1.5%;
}

.roomContainer {
	float: left;
	width: 30.3%;
	border-bottom: 1px solid #f1f1f1;
	padding-bottom: 100px;
	margin: 0 1.5% 3%;
	position: relative;
	height: 305px;
	overflow: hidden;
}

.roomName {
	/*float: left;
	width: 70%;
	text-align: left;*/
	width: 100%;
	text-align: left;
	position: absolute;
	top: 0;
	left: 0;
	background: #ffffff;
	z-index: 10;
}

.roomName h2 {
	margin: 0;
	color: #646363;
	padding: 0 0 10px;
	width: 70%;
}

.minRate {
	/*float: right;
	width: 30%;
	text-align: right;*/
	width: 30%;
	text-align: right;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 15;
}

.minRate h3 {
	margin: 0;
}

.content .roomContainer .roomPhoto {
	clear: both;
	float: left;
	width: 100%;
	min-height: 0;
	/*margin: 3% 0 0;*/
	margin: 7.5% 0 0;
	position: relative;
}

.roomPhoto .pgContainer .pgImage a img,
.pgImage a img {
	display: none;
}

.roomPhoto .pgContainer .pgImage a,
.pgImage a {
	display: block;
	height: 190px;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-position: center center;
	opacity: 0;
}

.pgImage a.loaded {
	opacity: 1 !important;
}

.roomPhoto .pgContainer .pgImage a label, .roomPhoto .pgContainer .pgImage a span {
	position: absolute;
	bottom: 10px;
	right: 10px;
	font-size: 1em;
	font-weight: 700;
	color: #ffffff;
	text-decoration: none;
}

.mealplan {
	clear: both;
	font-size: 0.85em;
	color: #744c4c;
	margin: 1.5% 0;
	float: left;
	width: 100%;
}

.roomDescription {
	float: left;
	width: 100%;
}

.roomDescription p {
	margin: 0 0 1.5%;
}

.content .promotions-termsActions {
	margin: 0;
	padding: 0 !important;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100px;
	background: #ffffff;
	z-index: 10;
}

#specialoffers .content .promotions-termsActions {
	height: 120px;
}

.content .promotions-termsActions .promotions-bgLink {
	float: left;
	font-size: 1.1em;
	font-weight: 700;
	color: #ffffff;
	padding: 1.5% 25px;
	text-transform: capitalize;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 1px 1px 0 rgba(255,255,255,0.75);
	text-shadow: -1px -1px 0 rgba(0,0,0,0.4);
	background-color: #744c4c;
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png");
	background-position: 15px center;
	background-repeat: no-repeat;
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#613f3f), to(#744c4c));
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -webkit-linear-gradient(top, #744c4c, #613f3f);
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -moz-linear-gradient(top, #744c4c, #613f3f);
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -ms-linear-gradient(top, #744c4c, #613f3f);
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -o-linear-gradient(top, #744c4c, #613f3f);
	background-position: 5px center, 0 0;
}

.ie7 .content .promotions-termsActions .promotions-bgLink, .ie8 .content .promotions-termsActions .promotions-bgLink {
	padding: 1.5% 20px 1.5% 35px;
}


.content .promotions-termsActions .promotions-bgLink:hover {
	color: #ffffff;
	background-color: #72ae71;
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#5f915e), to(#72ae71));
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -webkit-linear-gradient(top, #72ae71, #5f915e);
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -moz-linear-gradient(top, #72ae71, #5f915e);
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -ms-linear-gradient(top, #72ae71, #5f915e);
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -o-linear-gradient(top, #72ae71, #5f915e);
}

#showmore {
	display: block;
	clear: both;
	font-size: 0.75em;
	background: url("../demoresponsive_hotel_bin/more.png") no-repeat 0 center;
	padding-left: 15px;
	color: #744c4c;
	cursor: pointer;
}

.hotel-rooms .showmore {
	height: auto !important;
}

.showmore #showmoreLabel, #lessLabel {
	display: none;
}

.showmore #lessLabel {
	display: block;
}

.showmore #showmore {
	background: url("../demoresponsive_hotel_bin/less.png") no-repeat 0 center;
}

#specialoffers .roomContainer {
	height: 400px;
}

.content .promotions-termsActions .promotions-showTermsTrigger {
	display: block;
	float: none;
	margin: 1% 0;
	padding: 1% 0;
	border-top: 1px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1;
}

.content .promotions-termsContent {
	padding: 1% 0;
	border-top: 1px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1;
	background: #ffffff;
	position: absolute;
	bottom: 64px;
	left: 0;
	width: 100%;
	z-index: 40;
}


/*
 * gallery
 */

.hotel-gallery #sidebar {
	display: none;
}

.hotel-gallery .content {
	width: 100%;
	margin-right: 0;
}

#pg {
	border-top: 1px solid #b2b2b2;
	padding-top: 3%;
	margin: 0 -1.5%;
}

#pg .pgContainer {
	float: left;
	width: 30.3%;
	height: 190px;
	position: relative;
	margin: 0 1.5% 3%;
	padding-top: 30px;
}

.pgImage a {
	/* check rule: '.roomPhoto .pgContainer .pgImage a' */
}

.pgImage a img {
	/* check rule: '.roomPhoto .pgContainer .pgImage a img' */
}

.pgText {
	position: absolute;
	top: 0;
	left: 0;
	width: 96%;
	padding: 0 2% 2%;
	background: rgba(255,255,255,0.75);
	height: 23px;
	overflow: hidden;
}

.pgText strong {
	display: block;
	font-weight: 700;
	font-size: 1.5em;
	line-height: 1em;
	margin: 0 -2%;
}

.pgContainer:hover .pgText {
	height: auto;

}



/*
 * contact forms
 */

.content form {
	overflow: hidden;
}

.content #contacts_form p, .content form p {
	margin: 0;
}

.content #contacts_form input, .content input,
.content #contacts_form select, .content select,
.content #contacts_form textarea, .content textarea {
	margin: 0 0 1.5%;
	padding: 4px;
	background: #f1f1f1;
	color: #646363;
	border: 1px solid #dddddd;
}

.content #contacts_form input, .content input,
.content #contacts_form textarea, .content textarea {
	width: 96%;
}

.content #contacts_form select, .content select {
	width: 97.5%;
	-webkit-appearance: none;
	border-radius: 0;
}

.webkit .content #contacts_form select, .webkit .content form select,
.mobile.gecko .content #contacts_form select, .mobile.gecko .content form select {
	background-image: url("../demoresponsive_hotel_bin/down.png");
	background-repeat: no-repeat;
	background-position: 98% center;
}

.content #contacts_form #fcheckinShell, .content #contacts_form #cbnrnightsShell, .content #contacts_form #cbnradultsShell, .content #contacts_form #cbnrchildrenShell {
	width: 25%;
	margin-right: 0 !important;
}

.content #contacts_form #reservationFields p {
	display: none;
}

#contacts_form #reservationFields .inline p {
	display: block;
}

label[for="ckbnotifyme"] {
	font-size: 0.7em;
}

.content #contacts_form input[type="submit"], .content input[type="submit"] {
	cursor: pointer;
	width: auto;
	float: left;
	font-size: 1.1em;
	font-weight: 700;
	color: #ffffff;
	padding: 1.5% 25px;
	text-transform: capitalize;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 1px 1px 0 rgba(255,255,255,0.75);
	text-shadow: -1px -1px 0 rgba(0,0,0,0.4);
	background-color: #744c4c;
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png");
	background-position: 15px center;
	background-repeat: no-repeat;
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#613f3f), to(#744c4c));
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -webkit-linear-gradient(top, #744c4c, #613f3f);
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -moz-linear-gradient(top, #744c4c, #613f3f);
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -ms-linear-gradient(top, #744c4c, #613f3f);
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -o-linear-gradient(top, #744c4c, #613f3f);
	background-position: 5px center, 0 0;
	clear: both;
}

.ie7 .content #contacts_form input[type="submit"], .ie7 .content input[type="submit"],
.ie8 .content #contacts_form input[type="submit"], .ie8 .content input[type="submit"] {
	padding: 1.5% 20px 1.5% 35px;
}


.content #contacts_form input[type="submit"]:hover, .content input[type="submit"]:hover {
	color: #ffffff;
	background-color: #72ae71;
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#5f915e), to(#72ae71));
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -webkit-linear-gradient(top, #72ae71, #5f915e);
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -moz-linear-gradient(top, #72ae71, #5f915e);
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -ms-linear-gradient(top, #72ae71, #5f915e);
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -o-linear-gradient(top, #72ae71, #5f915e);
}



/*
 * location & google maps
 */

.hotel-directions .gcb_container, .hotel-directions #main .flashContainer .promotionsgadget {
	display: none;
}

#map_canvas {
	height: 430px !important;
	border: 5px solid #ffffff;
	box-shadow: 0 0 10px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.15);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,0.15);
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

#map_canvas strong {
	font-size: 1.25em;
}

.content .dirLink {
	display: block;
}


/*
 * tripadvisor
 */

#TA_Header, #TA_Link, #TA_Flags2 {
	display: none;
}

.content #TA_Container {
	border: none;
}

.TA_rtable {
	margin: 0 0 1.5%;
	border-bottom: 1px solid #f1f1f1;
}

.content .TA_rtable td {
	border: none;
	font-family: 'Raleway', 'Helvetica Neue', Helvetica, Arial, Verdana, sans-serif;
	font-weight: 300;
	font-size: 1em;
	padding: 1.5% 0;
}

.content .TA_rtable td img {
	margin-right: 6%;
}

.content .TA_rname {
	font-weight: 700;
	font-size: 1.25em;
}

.content .TA_rdesc {
	display: block;
}

.content .TA_rname, .content .TA_rdate, .content .TA_rdesc {
	padding-left: 6%;
}



/*
 * responsive stuff
 */

@media all and (max-width: 1280px) {
	.roomContainer {
		width: 47%;
	}
	#specialoffers .roomContainer {
		height: 350px;
	}
	.bookingGadget .gc_sh .shortHandCheckRates {
		font-size: 1.3em;
	}
}

@media all and (max-width: 1100px) {
	.holder { max-width: 90% }
	.bookingGadget .gc_sh .startDay {
		width: 70%;
		font-size: 1em;
	}
	.bookingGadget .gc_sh .shortHandCheckRates {
		font-size: 1.2em;
	}
}

@media all and (max-width: 1024px) {
	.holder { max-width: 95% }
	.navigation li a { font-size: 0.85em; }
}

@media all and (max-width: 940px) {
	.navigation {
		width: 50%;
		height: 26px;
		margin-top: 65px;
	}
	.navigation ul {
		background: #ffffff;
		clear: both;
		float: right;
		width: 99%;
		display: none;
	}
	.opened .nav ul {
		display: block;
	}
	.navigation li {
		display: block;
		padding: 1.5%;
	}
	.navigation li a { font-size: 1.25em; }
	.navigation li:after { display: none; }
	#toggleNav { display: block; }
	.flashContainer {
		width: 100%;
		margin: 0;
	}
	.flashContainer .gcb_container_sized, #map_canvas {
		height: 380px !important;
	}
	.bookingGadget {
		width: 100%;
		height: auto;
		padding: 15px 0 30px;
	}
	.bookingGadget .gc_sh .gc_verticalSh {
		border: none;
	}
	.bookingGadget .gc_sh * {
		font-size: 1em;
	}
	.bookingGadget .gc_sh .shortHandTitle {
		font-size: 1.25em;
		padding: 0;
		border: none;
		float: left;
		width: 30%;
		line-height: 35px;
	}
	.bookingGadget .gc_sh .shortHandDate, .bookingGadget .gc_sh .shortHandNrNights {
		float: left;
		border: 0;
		padding: 0;
		clear: none;
	}
	.bookingGadget .gc_sh .shortHandDate {
		width: 30%;
	}
	.bookingGadget .gc_sh .startDay {
		width: 50%;
	}
	.bookingGadget .gc_sh .shortHandNrNights {
		width: 20%;
	}
	.bookingGadget .gc_sh .checkinLabel, .bookingGadget .gc_sh .shortHandNrNightsLabel {
		float: left;
		margin-right: 10px;
		text-align: right;
		line-height: 35px;
		font-size: 0.85em;
	}
	.bookingGadget .shortHandButton {
		padding: 0;
		border: none;
		float: right;
		width: 20%;
	}
	/* content */
	.imagelinkgadget {
		width: 47%;
		margin-bottom: 20px;
	}
	.imagelinkgadget:nth-child(3) {
		width: 97%;
	}
	.imagelinkgadget:nth-child(3) .imgImageWrapper {
		/*width: 38%;
		margin-right: 3%;*/
		margin-bottom: 0;
	}
	#pg .pgContainer {
		width: 47%;
	}
	.pgText {
		height: 21px;
	}
	.content #contacts_form #fcheckinShell, .content #contacts_form #cbnrnightsShell, .content #contacts_form #cbnradultsShell, .content #contacts_form #cbnrchildrenShell {
		width: 33%;
	}
}

@media all and (max-width: 720px) {
	#main h1 {
		margin-top: 0;
	}
	#main {
		padding-top: 100px;
	}
	#topBlock {
		height: 100px;
	}
	.hotellogo {
		height: 100px;
	}
	.navigation {
		margin-top: 25px;
	}
	.languages {
		display: none;
	}
	#bottomBlock .languages {
		display: inline-block;
		float: none;
		margin: 0 0 20px;
		padding: 1%;
		background-position: 95% center;
	}
	#topBlock .hoteladdress {
		display: block;
	}
	#centralBlock .holder {
		margin-top: 20px;
	}
	#contentBlock .holder {
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.flashContainer .gcb_container_sized, #map_canvas {
		height: 300px !important;
	}
	.bookingGadget {
		padding-bottom: 50px;
	}
	.bookingGadget .gc_sh .gc_verticalSh > * {
		display: none;
	}
	.bookingGadget .shortHandButton, .noBanner .bookingGadget .shortHandButton {
		display: block !important;
		width: 100%;
	}
	.noBanner .bookingGadget .shortHandButton {
		margin-bottom: 20px;
	}
	.bookingGadget .gc_sh .shortHandCheckRates.fixed {
		top: 5px;
		margin-right: -35%;
	}
	/* content */
	.container {
		margin: 0;
	}
	.content {
		width: 100%;
		margin: 0;
	}
	#sidebar {
		width: 100%;
	}
	#sidebar > * {
		display: none;
	}
	#sidebar .promotionsgadget, #sidebar .tasidebar {
		display: block;
	}
	#roomtypes, #specialoffers {
		margin: 0;
	}
	.roomContainer {
		width: 100%;
		height: 230px;
		margin: 0 0 3%;
	}
	.content #contacts_form #fcheckinShell, .content #contacts_form #cbnrnightsShell, .content #contacts_form #cbnradultsShell, .content #contacts_form #cbnrchildrenShell {
		width: 50%;
	}
	.bookingGadget .gc_sh .shortHandCheckRates {
		font-size: 4em;
	}
	#pg .pgContainer {
		width: 47%;
	}
}

@media all and (max-width: 580px) {
	#main {
		padding-top: 80px;
	}
	#topBlock {
		height: 80px;
	}
	.hotellogo {
		height: 80px;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		max-width: 100%;
		background: url("../demoresponsive_hotel_bin/hotel_logo_mob.png") no-repeat 10px center;
		background-size: auto 45%;
	}
	#topBlock .hoteladdress {
		position: absolute;
		top: 30px;
		right: 2.5%;
		margin-right: 38px;
	}
	#topBlock .menuOpened address a {
		border-bottom: none !important;
	}
	.navigation {
		width: 100%;
		height: 25px;
		position: relative;
		z-index: 10;
		margin-top: 35px;
	}
	.navigation ul {
		width: 99.5%;
		margin-top: -1px;
	}
	#toggleNav {
		background: #ffffff url("../demoresponsive_hotel_bin/mobile_menu_ic.png") no-repeat center;
		background-size: 90%;
		width: 18px;
		height: 12px;
		padding: 5px;
		text-indent: -9999px;
	}
	#toggleNav.opened {
		border-bottom: none;
	}
	.flashContainer .gcb_container_sized, #map_canvas {
		height: 235px !important;
	}
	/* content */
	.imagelinkgadget {
		width: 97%;
		margin-bottom: 20px;
	}
	.medium-image {
		width: 100% !important;
	}
	.hoteladdress {
		border: none;
	}
	.footerMenu {
		display: none;
	}
	#bottomBlock a {
		text-decoration: underline;
		display: block;
	}
	.hoteladdress address strong {
		display: block;
	}
	#specialoffers .roomContainer {
		height: 360px;
	}
	#pg .pgContainer {
		width: 100%;
	}
	.pgText {
		height: 19px;
	}
	.bookingGadget .gc_sh .shortHandCheckRates {
		font-size: 2.5em;
	}
	.content .TA_rtable td img {
		display: none;
	}
	.content .TA_rname, .content .TA_rdate, .content .TA_rdesc {
		padding-left: 0;
	}
	.powered a img {
		width: 100%;
		height: auto;
	}
	#pg .pgContainer {
		width: 100%;
		margin-right: 0;
	}
	.bookingGadget .gc_sh .shortHandCheckRates.fixed {
		top: 5px;
		right: 2.5%;
		margin-right: 0;
	}
}



/*
 * css transitions and animations
 */

a,
.bookingGadget .gc_sh .shortHandCheckRates,
.content .promotions-termsActions .promotions-bgLink,
.roomPhoto .pgContainer .pgImage a, .pgImage a,
.content #contacts_form input[type="submit"], .content input[type="submit"] {
	-webkit-transition-property: all;
	-moz-transition-property: all;
	-o-transition-property: all;
	-ms-transition-property: all;
	transition-property: all;
	-webkit-transition-duration: 0.15s;
	-moz-transition-duration: 0.15s;
	-o-transition-duration: 0.15s;
	-ms-transition-duration: 0.15s;
	transition-duration: 0.15s;
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}

#scroll-top {
	-webkit-transition-property: background;
	-moz-transition-property: background;
	-o-transition-property: background;
	-ms-transition-property: background;
	transition-property: background;
	-webkit-transition-duration: 0.15s;
	-moz-transition-duration: 0.15s;
	-o-transition-duration: 0.15s;
	-ms-transition-duration: 0.15s;
	transition-duration: 0.15s;
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}



/*
 * Mobile website render - body class="mobileapp"
 */

.bookingGadget .booknow {
	width: auto;
	display: block;
	color: #ffffff;
	height: auto;
	padding: 1% 5%;
	text-decoration: none;
	text-align: center;
	margin-bottom: 1.5%;
	font-size: 1.3em;
	font-weight: 700;
	text-transform: capitalize;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-shadow: 1px 1px 0 rgba(255,255,255,0.75);
	text-shadow: -1px -1px 0 rgba(0,0,0,0.4);
	background-color: #744c4c;
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png");
	background-position: 15px center;
	background-repeat: no-repeat;
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#613f3f), to(#744c4c));
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -webkit-linear-gradient(top, #744c4c, #613f3f);
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -moz-linear-gradient(top, #744c4c, #613f3f);
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -ms-linear-gradient(top, #744c4c, #613f3f);
	background-image: url("../demoresponsive_hotel_bin/be_booknow.png"), -o-linear-gradient(top, #744c4c, #613f3f);
	background-position: 15px center, 0 0;
}

.mobileapp .quicklinks, .mobileapp #sidebar {
	display: none;
}

.mobileapp .bookingGadget {
	width: 100%;
	display: block;
	padding-bottom: 30px;
}

.mobileapp .bookingGadget .booknow {
	padding: 5%;
	font-size: 2em
}
































